/*
 *  ATIS General Styles
 */

/*
 *  safety_notice and mobile_only taken directly from nevadadot.com template
 */

.safety_notice {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
    height: 100%;
    width: auto;
    padding: 200px 30px;
    text-align: center;
    background: #002e51;
    /* Old browsers */
    background: -moz-linear-gradient(45deg, rgba(0, 46, 81, 0.9) 0%, rgba(0, 46, 81, 0.9) 41%, rgba(0, 54, 102, 0.9) 53%, rgba(0, 60, 114, 0.9) 64%, rgba(0, 63, 119, 0.9) 77%, rgba(0, 64, 119, 0.9) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, rgba(0, 46, 81, 0.9) 0%, rgba(0, 46, 81, 0.9) 41%, rgba(0, 54, 102, 0.9) 53%, rgba(0, 60, 114, 0.9) 64%, rgba(0, 63, 119, 0.9) 77%, rgba(0, 64, 119, 0.9) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, rgba(0, 46, 81, 0.9) 0%, rgba(0, 46, 81, 0.9) 41%, rgba(0, 54, 102, 0.9) 53%, rgba(0, 60, 114, 0.9) 64%, rgba(0, 63, 119, 0.9) 77%, rgba(0, 64, 119, 0.9) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    z-index: 100001; /* has to be higher than the map */
}

    .safety_notice h2 {
        color: #faaf8f;
        font-size: 35px;
        text-transform: uppercase;
    }

    .safety_notice p {
        color: #ffffff;
        font-size: 20px;
    }

@media screen and (min-width: 48em) {
    .mobile_only {
        display: none !important;
    }
}
